@charset "utf-8";
/**------------------------------------------

	@ Style Name	/css/about/admission.css

-------------------------------------------- **/
/** ----------------------------------------------------------------------------
 *	Frame,Layout
---------------------------------------------------------------------------- **/
/**
 *	#mainContents
---------------------------------------------------------------------------- **/
#inner .wrapper {
	padding:0 0 30px 0;	
}

/* #qualifications, #fee */
#inner .wrapper #qualifications {
	width:450px;
	float:left;
}
#inner .wrapper #fee {
	width:450px;
	float:right;	
}

/* #fee */
#inner .wrapper #fee dl.fee dt {
	font-weight:bold;
	padding:5px 0 0 0;
	clear:left;
	float:left;
	width:60px;
}
#inner .wrapper #fee dl.fee dd {
	padding:5px 0 5px 60px;
	background:url(../../imgs/common/bg_dotted.gif) left bottom repeat-x;
}
#inner .wrapper #fee dl.fee dt.first,
#inner .wrapper #fee dl.fee dd.first {
	padding-top:0;
}
#inner .wrapper #fee dl.fee dd div {
	display:inline-block;
}

/* #flow */
#flow .flow {
	margin:0 0 50px 0;
	background:url(../../imgs/about/admission/bg_flow.gif) center center no-repeat;
}
#flow .flow dl {
	margin:0 20px 0 0;
	width:223px;
	float:left;
	background:#f7f5eb;
	border:#cccccc 1px solid;
}
#flow .flow dl dd {
	padding:10px 10px 10px 10px;
}
#flow .flow dl.right {
	margin-right:0;
}
#flow .btnOrder {
	text-align:center;
}

.txtadmission {
	margin: 10px 0 0 0;
}

/** ----------------------------------------------------------------------------
 *	@@. Clearfix
---------------------------------------------------------------------------- **/
#inner .wrapper:after,
#flow .flow:after {
	visibility:hidden;
	clear:both;
	display:block;
	content:" ";
	height:0;
	font-size:0;
}
* html #inner .wrapper,
* html #flow .flow {zoom:1; /* IE6 */}
*:first-child+html #inner .wrapper,
*:first-child+html #flow .flow {zoom:1; /* IE7 */}